<Annotations>
  <Annotation>
    <Name>InitialLastMeasState</Name>
    <Value>2</Value>
  </Annotation>
  <Annotation>
    <Name>LastDevice</Name>
    <Value>ed956972-72b4-4d67-bd40-ad4859483cef</Value>
  </Annotation>
  <Annotation>
    <Name>LastTemplate</Name>
    <Value>\CPBAdv</Value>
  </Annotation>
  <Annotation>
    <Name>LastJob</Name>
    <Value>ed956972-72b4-4d67-bd40-ad4859483cef,\suagres3\aereo-fach\pto-6</Value>
  </Annotation>
  <Annotation>
    <Name>LastProject</Name>
    <Value>ed956972-72b4-4d67-bd40-ad4859483cef,\suagres3\aereo-fach\pto-6\med012</Value>
  </Annotation>
</Annotations>